html
{
	width:100%;
}

a
{
	color:#000000;
	text-decoration:none;
}

body
{
	margin:0px;
	padding:0px;
	width:100%;
	background:url(../../GUI/body_bkgd.gif) repeat;
 }

h1
{
	font-size:26px;
	font-weight:bold;
}

h2
{
	font-size:20px;
	font-weight:bold;
}

.heading,
.heading h1,
.heading h2,
.heading h3,
.heading a
{
	padding:5px 5px !important;
	margin:0px !important;
	color:#FFFFFF;
}

.arrow_down
{	
	position:absolute;
	width:8px!important;
	height:13px!important;
	right:10px;
	top:20px;
	margin:0!important;
	background:url("../images/arrow.png") 0 0 no-repeat;
	-webkit-transform:rotate(90deg);
}

/***#banner***/
#banner
{
	width:100%;
	padding:0px;
	margin:0px;
	font-size:12px;
}

#banner table
{
	border-collapse:collapse;
	border-spacing:0px;
}

#Slideshow1
{
	width:100%;
}

/****nav****/
#nav_container
{
}

#nav_botton
{
	width:40px;
	background:url(../gui/btn_nav.png) no-repeat center center;
}

#nav_botton_container
{
	background:url(../gui/btn_nav.png) no-repeat center center;
	width:40px;
}

img#btn_nav
{
}

#rightbutton
{
	text-align:center;
}


#leftbutton a,
#rightbutton a
{
  -webkit-border-image:none;
  background: #4A8C4C;
  background-image: -webkit-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: -moz-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: -ms-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: -o-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: linear-gradient(to bottom, #4A8C4C, #7ABA5A);
  padding:0px 5px;
  text-shadow:none;
}

#leftnav a:first-child
{
	border:0px;
}

#leftnav a
{
  -webkit-border-image:none;
  background: #4A8C4C;
  background-image: -webkit-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: -moz-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: -ms-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: -o-linear-gradient(top, #4A8C4C, #7ABA5A);
  background-image: linear-gradient(to bottom, #4A8C4C, #7ABA5A);
  padding:0px 10px 0px 10px;
  text-shadow:none;
}

/***sub_nav****/
#sub_nav
{
	width:100%; 
	border-collapse:collapse; 
	border-spacing:0px;
	margin:0px;
	padding:0px;
	float:left;
}

#sub_nav td
{
	padding:0px;
	margin:0px;
}

#sub_nav a
{
  background: #262626;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  color: #FFFFFF;
  font-size: 14px;
  padding: 5px 0px 5px 0px;
  text-decoration: none;
  display:block;
  float:left;
  text-align:center;
  width:100%;
  border:1px solid #000000;
}

#topbar
{
  background: #7ABA5A;
  background-image: -webkit-linear-gradient(top, #7ABA5A, #4A8C4C);
  background-image: -moz-linear-gradient(top, #7ABA5A, #4A8C4C);
  background-image: -ms-linear-gradient(top, #7ABA5A, #4A8C4C);
  background-image: -o-linear-gradient(top, #7ABA5A, #4A8C4C);
  background-image: linear-gradient(to bottom, #7ABA5A, #4A8C4C);  
  margin:0px;
  padding:0px;
}

/****nav dropdown****/
.submenu
{
	background:#CDCDCD;
}

.submenu a
{
}

.menu a:hover
{
	background:#4a8c4c;
}

/***footer_navs***/
#footer_navs
{
}

#footer_navs ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}

#footer_navs ul li
{
	border:1px solid #CDCDCD;
	display:inline;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	border:0px;
}

#footer_navs ul li a
{
	box-sizing:border-box;
	margin:0px;
	float:left;
	padding:10px;
	width:100%;
	text-decoration: none;
	color:#FFFFFF;
	background:#262626;
	border-top:1px solid #000000;
	/*-webkit-border-image:url("../gui/footer_nav_bg.jpg") 0  0 ;*/
	-webkit-background-size:40PX;
}

/****Footer****/
#footer
{
	padding:10px;
	background:#000000;
	margin:0px;
}

#footer,
#footer a
{
	font-size:9px;
	color:#535252; 
	text-shadow:none;
}

#keywords
{
	background:#000000;
	margin:0px;
	padding:0px;
	border:1px solid #000000;
}

#keywords,
#keywords h1
{
	font-size:6px;
	color:#535252; 
	text-shadow:none;
	text-align:center;
}

#footer_keyword
{
	background:#000000;
	color:#383838; 
	font-size:6px;
	text-align:center;
	padding:5px;
}

/***For Encoded Emails****/
span.codedirection
{ 
	unicode-bidi:bidi-override;
	direction: rtl; 
}

/***Table***/
#content
{
}

#content table
{
	border-collapse:collapse;
	border-spacing:0px;
}

/****CrumbTrail****/
#CrumbTrail
{
	position:relative;
	right:20px;
	left:0px;
	color:#000000;
	text-shadow:#FFF 0 1px 0;
	padding:1px 0 3px 8px;
}


#CrumbTrail a
{
	color:#000000;
}

.graytitle
{
	padding:0px;
	color:#000000;
}

.hidetable
{
	display:none;
}

.iphone_hidden
{
	display:none;
}

li.button
{
	background:url("../gui/btn_blue.png") repeat-x top left;
	background: #4A8C4C;
	background-image: -webkit-linear-gradient(top, #4A8C4C, #7ABA5A);
	background-image: -moz-linear-gradient(top, #4A8C4C, #7ABA5A);
	background-image: -ms-linear-gradient(top, #4A8C4C, #7ABA5A);
	background-image: -o-linear-gradient(top, #4A8C4C, #7ABA5A);
	background-image: linear-gradient(to bottom, #4A8C4C, #7ABA5A);
	-webkit-background-size:100%;
}

li.button input
{
	color:#FFFFFF;
}

li.heading
{
	background:#4A8C4C;
	color:#FFFFFF;
}

inpug.search_feild
{
	height:30px;
}


li.textbox input.button
{
	background:#4a8c4c;
	color:#FFFFFF;
	border-radius: 7px;
	border:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px 15px;
	font-size:15px;
	-webkit-appearance: none;
	-webkit-border-radius: 0.5em;
	cursor: pointer;
}

li.textbox input.button:hover
{
}

li.no_border
{
	border:0px solid red;
}

#title
{
}

/***bookmarks****/
.bookmarks
{
	margin-bottom:0px;
}

.bookmarks_entry 
{
	background:#262626;
	color:#FFFFFF;
}

.bookmarks_entry a
{
	color:#FFFFFF;
}

.bookmarks_entry:hover
{
	background:#262626;
	color:#FFFFFF;
}

.searchbox
{
}

/***testimonials***/
.testimonial {
    margin: 0px 10px;
    background: #E3E3BD;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    background-image: linear-gradient(#F4F8F7, #E3E3BD);
}

.testimonial p
{
    font-family:Verdana, Geneva, sans-serif;
}

.testimonial:before, .testimonial:after {
    content: "\201C";
    position: absolute;
    font-size: 50px;
    line-height: 1;
    color: #999;
    font-style: normal;
}

.testimonial:before {
    top: 0;
    left: 10px;
}
.testimonial:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #E3E3BD;
    margin: 0 0 0 25px;
}
.testimonial-author {
    margin: 0 0 0 25px;
    font-family:Verdana, Geneva, sans-serif;
    text-align:left;
    padding-bottom:10px;
}
.testimonial-author span {
    font-size: 12px;
    color: #666;
}

/***home_gallery***/
.home_gallery_container img,
.home_gallery
{
	width:48%;
	border:1px solid #CDCDCD !important;
}

.home_gallery_100
{
	width:100%;
	border:1px solid #CDCDCD;
}

/***frmQuickFind***/
#frmQuickFind
{
    width:100%;
    margin:10px;
}

#quick_quote_left
{
    width:50%;
	float:left;
}

#quick_quote_right
{
	width:50%;
	float:left;
}

#Other_Services_Details_container, 
#Other_Services_Details_container textarea, 
.ul_form
{
	font-size:12px;
}

#Other_Services_Details_container textarea
{
	width:90%;
}

#quick_quote_right table
{
	width:100%;
}

#quick_quote_right .content
{
	width:100%;
}

#Height_Width_Container input
{
	width:90%;
}

/***thumbs***/
.thumbs 
{   
	width:100%;
}

.thumbs div.thumbs_entry
{
	width:48%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:10px;
}

.thumbs div.thumbs_entry_gallery
{
	width:49%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:10px;
}

.thumbs div.thumbs_entry_gallery_desc
{
	text-align:center;
	font-size:12px;
	margin:0px auto;
}

.thumbs div.thumbs_entry_gallery img.home_gallery
{
	width:100%;
	padding:0px;
}

.thumbs .thumbs_desc
{
	text-align:left;
	background-color:rgb(64,143,53);filter:alpha(opacity=90);opacity:.8;
	height:20px;
	margin-top:-24px;
	padding:3px 10px 1px 10px;
	display:none;
}

.thumbs .thumbs_desc a
{	
	color:#FFFFFF;
}

.thumbs img
{
	border:1px solid #000000;
}

.thumbs .click_to_enlarge
{	
	color:#5C5C5C;
	text-align:center;
	font-size:12px;
}


.stretch 
{
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

/***#frmContact ***/
#frmContact 
{
	font-size:12px;
}

#frmContact input,
#frmContact textarea
{
	width:99%;
}

.youtube
{
	width:100%; height:200px; border:0px;
}

.div_landing_items
{
	text-align:center;
}

.img_100 img
{
	width:100%;
}

.bt_no li
{
	padding-bottom:0px !important;
}

.pageitem .pageitem 
{
	border:0px !important;
}

.pageitem .pageitem  li.textbox
{
	width:45% !important;
	display:inline !important;
	float:left !important;
	text-align:center;
}